[ANN] Tour Application 1.0.3 Released

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

[ANN] Tour Application 1.0.3 Released

Guillaume Delhumeau
Hello all,

Yesterday, I have released a new bugfix version of the Tour Application.

One of the interesting fix is the fact that the elements that were badly
highlighted should be better displayed now.

See http://extensions.xwiki.org/xwiki/bin/view/Extension/Tour+Application
#Hv1.0.3.

You can install or upgrade with the Extension Manager.

Thanks,

--
Guillaume Delhumeau ([hidden email])
Research & Development Engineer at XWiki SAS
Committer on the XWiki.org project
_______________________________________________
users mailing list
[hidden email]
http://lists.xwiki.org/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: [xwiki-devs] [ANN] Tour Application 1.0.3 Released

Guillaume Delhumeau
I've just release Tour Application 1.0.4 which fixes an important bug.

See:
http://extensions.xwiki.org/xwiki/bin/view/Extension/Tour+Application#Hv1.0.4

Thanks.

2016-08-25 12:29 GMT+02:00 Alexandru Cotiuga <[hidden email]>:

> In fact I don't know how I ended up with the broken link in the browser by
> clicking your. At a second try it worked. Sorry for the noise.
>
> On Thu, Aug 25, 2016 at 1:27 PM, Alexandru Cotiuga <
> [hidden email]> wrote:
>
> > Hi,
> > The link you gave is wrong (contains an extra '_'). See
> > http://extensions.xwiki.org/xwiki/bin/view/Extension/Tour+
> > Application#Hv1.0.3.
> >
> >
> >
> > On Thu, Aug 25, 2016 at 12:29 PM, Guillaume Delhumeau <
> > [hidden email]> wrote:
> >
> >> Hello all,
> >>
> >> Yesterday, I have released a new bugfix version of the Tour Application.
> >>
> >> One of the interesting fix is the fact that the elements that were badly
> >> highlighted should be better displayed now.
> >>
> >> See http://extensions.xwiki.org/xwiki/bin/view/Extension/Tour+
> Application
> >> #Hv1.0.3
> >> <http://extensions.xwiki.org/xwiki/bin/view/Extension/Tour+
> Application#Hv1.0.3>
> >> .
> >>
> >> You can install or upgrade with the Extension Manager.
> >>
> >> Thanks,
> >>
> >> --
> >> Guillaume Delhumeau ([hidden email])
> >> Research & Development Engineer at XWiki SAS
> >> Committer on the XWiki.org project
> >> _______________________________________________
> >> devs mailing list
> >> [hidden email]
> >> http://lists.xwiki.org/mailman/listinfo/devs
> >>
> >
> >
> _______________________________________________
> devs mailing list
> [hidden email]
> http://lists.xwiki.org/mailman/listinfo/devs
>



--
Guillaume Delhumeau ([hidden email])
Research & Development Engineer at XWiki SAS
Committer on the XWiki.org project
_______________________________________________
users mailing list
[hidden email]
http://lists.xwiki.org/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: [xwiki-devs] [ANN] Tour Application 1.0.3 Released

Mario
I'm unable to update the Tour Application from 1.0.2 to 1.0.4:

Dependency [org.webjars:bootstrap-tour-0.11.0] is not compatible with core extension feature [org.webjars:bootstrap-tour-0.10.2-1] ([org.webjars:bootstrap-tour-0.10.2-1]) 

I'm running xwiki 8.2.1 (standalone sandbox on Windows).

If i click on dependency [org.webjars:bootstrap-tour-0.11.0] it Displays "Version 0.10.2-1 is pre installed", but no option to update?

Thank you
Mario
Reply | Threaded
Open this post in threaded view
|

Re: [xwiki-devs] [ANN] Tour Application 1.0.3 Released

Guillaume Delhumeau
Hi Mario.

Indeed, since 8.2, the Tour Application is already bundled with XWiki
Enterprise, which means that the webjar of the dependency (bootstrap-tour)
is considered as a "core extension" which also means that it can only be
upgraded along with the whole XWiki Enterprise.

It's an issue that we know and we are currently looking for solutions:
http://markmail.org/message/mbut2lhatyeu6wzv

Thanks,

2016-08-26 9:34 GMT+02:00 Mario <[hidden email]>:

> I'm unable to update the Tour Application from 1.0.2 to 1.0.4:
>
>
>
> I'm running xwiki 8.2.1 (standalone sandbox on Windows).
>
> If i click on dependency [org.webjars:bootstrap-tour-0.11.0] it Displays
> "Version 0.10.2-1 is pre installed", but no option to update?
>
> Thank you
> Mario
>
>
>
> --
> View this message in context: http://xwiki.475771.n2.nabble.
> com/ANN-Tour-Application-1-0-3-Released-tp7600865p7600889.html
> Sent from the XWiki- Users mailing list archive at Nabble.com.
> _______________________________________________
> users mailing list
> [hidden email]
> http://lists.xwiki.org/mailman/listinfo/users
>



--
Guillaume Delhumeau ([hidden email])
Research & Development Engineer at XWiki SAS
Committer on the XWiki.org project
_______________________________________________
users mailing list
[hidden email]
http://lists.xwiki.org/mailman/listinfo/users